<?php

namespace App\Filament\Resources\ChargesPotentielleProfs\Pages;

use App\Filament\Resources\ChargesPotentielleProfs\ChargesPotentielleProfResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListChargesPotentielleProfs extends ListRecords
{
    protected static string $resource = ChargesPotentielleProfResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
